body{
    font-family: Roboto-Regular, Helvetica Neue, Helvetica, Tahoma, Arial, Sans-serif;
}

.header-area .header-top .switcher-lang-currency {
    padding: 0 2rem 0 0;
    border-left: none;
}

/* Menu Category Search Select css start */
.header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-select,
.menu-offcanvas .mobile-menu-area .menu-search-form .form-select {
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 2.5rem 0 1.5rem;
}
/* Menu Category Search Select css end */

/* ----- Extra CSS Start ----- */

/* Toaster CSS Start */
.swal2-popup.swal2-toast {
    display: flex!important;
    padding: 15px!important;
}
.swal2-popup.swal2-toast .swal2-title {
    font-size: 1.4em!important;
}
/* Toaster CSS End */

/* Checkout Page CSS */
.checkout-page-color-show {
    display: inline-flex;
    align-items: center;
}
.checkout-page-color-show span {
    height: 18px;
    width: 18px;
    display: inline-flex;
    border-radius: 50%;
    margin-left: 5px;
}
/* Checkout Page CSS */

/* Cart Page CSS */
.cart-page-area .cart-page-bottom-box-wrap {
    justify-content: space-between;
}
/* Cart Page CSS */

.lang-switcher .flag {
    position: relative;
    top: -2px;
}

.order-progress .single-progress.canceled {
    color: #333333;
}

.order-progress .single-progress.canceled::before {
    background: #FC1010;
    -webkit-box-shadow: 0 0 0 2px #EEEEEE;
    box-shadow: 0 0 0 2px #FC1010
}
.my-order-td-row {
    padding-top: 30px !important;
}

.primary-btn-v2.write-review-btn {
    padding: 0.75rem 2rem !important;
}

.review-right .product-review {
    display: flex;
}

.review-right .product-review .review-item.active {
    color: #FCA610;
}

.product-single-area .product-bottom-info .tab-content .product-reviews .review-top .review-top-left .product-review {
    margin: 0 20px;
}

.product-single-area .product-bottom-info .tab-content .product-reviews .review-top .review-top-left .product-review .review-item {
    display: inline-block;
    color: #E9E9E9;
    cursor: pointer;
    line-height: 1;
}

.product-single-area .product-bottom-info .tab-content .product-reviews .review-top .review-top-left .product-review .review-item.active {
    color: #FCA610;
}

.product-single-area .product-bottom-info .tab-content .product-reviews .reviews-list .single-review .review-middle .product-review {
    margin-right: 2rem;
}

.product-single-area .product-bottom-info .tab-content .product-reviews .reviews-list .single-review .review-middle .product-review .review-item {
    display: inline-block;
    color: #E9E9E9;
    line-height: 1;
    cursor: pointer;
}

.product-single-area .product-bottom-info .tab-content .product-reviews .reviews-list .single-review .review-middle .product-review .review-item.active {
    color: #FCA610;
}

.testimonial-area .testimonail-slide .single-testimonial .review-area .inactive {
    color: var(--bColor);
}

.StripeElement {
    box-sizing: border-box;

    height: 40px;

    padding: 10px 12px;

    border: 1px solid transparent;
    border-radius: 4px;
    background-color: white;

    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}

/* Menu CSS */
.account-switcher {
    margin-right: 0;
}
.currency-switcher .flag {
    width: auto;
}
/* Menu CSS */

/* Contact page */
.contact-us-area.section-bottom > .row {
    padding: 0 80px;
}
/* Contact page */
/* Blog Page */
.blog-details-content-wrap, .our-features-area-wrap {
    margin: 0 10.5rem;
}
/* Blog Page */

/* Thankyou Page CSS Start */
.thankyou-content h2 {
    font-size: 48px;
    color: #000;
    line-height: 58px;
    margin: 30px 0;
}
.thankyou-content p span {
    font-weight: 500;
    color: #4a4a4a;
}
/* Thankyou Page CSS End */

/* Common Modal CSS Start */
.common-modal h2 {
    font-weight: 500;
    color: #000;
}
.common-modal .primary-btn {
    padding: .6rem 3rem;
    margin-top: 1rem;
}
.common-modal .form-control {
    height: 4rem;
    font-size: 15px;
}
.common-modal .form-label {
    color: #333;
}
.common-modal .modal-header {
    padding: 1.2rem 2rem;
}
.common-modal .modal-body {
    padding: 1.2rem 2rem 2rem;
}
/* Common Modal CSS End */
/* Product Page */
.sidebar-widget-area .price-widget .price-wrap .price-submit {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Product Page */

/* Checkout Page New Login Box Start */
.checkout-page-login-box {
    padding: 5rem 4rem;
    background: #f8f9fc;
}
.checkout-page-login-box .primary-btn {
    padding: .70rem 3rem .75rem;
}
.checkout-page-login-box h2, .checkout-discount-box h2 {
    font-size: 2.4rem;
    color: #222222;
}
.checkout-discount-box {
    margin: 3rem 0;
    padding: 3rem;
    background-color: #fff;
    border: 1px solid #eeeeee;
}
.checkout-discount-box .form-control {
    padding: 1rem 1rem;
    border: 1px solid #eeeeee;
    font-size: 14px;
    color: #333333;
}
.checkout-page-login-box h2 {
    margin-right: 15px;
}
/* Checkout Page New Login Box End */

/* product color */
.product-variable-color label span {
    border: 1px solid #848684;
}
/* product color */

/* Home Version 2 By Default Style Start */
.header-area-v2 .account-switcher {
    min-width: auto;
}
/* Home 2 Product page */
.single-grid-product-v2 .product-top a {
    display: block;
}
/* Home 2 Product details */
.product-single-area-v2 .product-single-left .product-slier-big-image .single-slide::before, .product-single-area-v2 .product-single-left .product-thumbnail-image .single-item::before {
    display: none;
}
.product-single-area-v2 .product-single-left .product-slier-big-image .single-slide .slide-image {
    /* min-width: 100%; */
    min-height: 100%;
    width: 100%;
}
.product-single-area-v2 .product-single-left .product-slier-big-image .single-slide {
    max-width: 100%;
    overflow: hidden;
    height: 700px;
}

@media (max-width: 767px) {
    .popular-categories-area-v2 .catagory-left {
        padding-left: 30px;
    }
    .direction-rtl .popular-categories-area-v2 .catagory-left {
        padding-left: 0x;
        padding-right: 30px;
    }
    .popular-categories-area-v2 .catagory-left:after {
        left: 0;
    }
    .direction-rtl .popular-categories-area-v2 .catagory-left:after {
        right: 0!important;
    }
}
@media (max-width: 575px) {
    .popular-categories-area-v2 .catagory-left .catagory-title:after {
        display: none;
    }
}
/* Home Version 2 By Default Style End */

/* RTL Intregration CSS Start */
.direction-rtl {
    direction: rtl;
}

.direction-ltr {
    direction: ltr;
}

/* Menu css */
.direction-rtl .header-area .header-top .header-top-left .contact-info .icon {
    margin-right: 0;
    margin-left: 1rem;
}
.direction-rtl .header-area .header-top .switcher-lang-currency {
    padding: 0 0 0 2rem;
    border-right: none;
    border-left: 1px solid #D0D0D0;
    margin-right: 0;
    margin-left: 2rem;
}
.direction-rtl .currency-switcher {
    margin-right: 0;
    margin-left: 2rem;
}
.direction-rtl .currency-switcher .flag, .direction-rtl .lang-switcher .flag, .direction-rtl .account-switcher .flag {
    margin-right: 0;
    margin-left: 5px;
}
.direction-rtl .header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-group::before {
    left: auto;
    right: 7px;
}
.direction-rtl .header-area .header-middle .header-middle-wrap .header-right .single-btn {
    margin-right: 0;
    margin-left: 4rem;
}
.direction-rtl .header-area .header-middle .header-middle-wrap .header-right .single-btn:last-child {
    margin-left: 0;
}
.direction-rtl .header-area .header-middle .header-middle-wrap .header-right .single-btn .header-btn .btn-left {
    margin-right: 0;
    margin-left: 1.5rem;
}
.direction-rtl .lang-switcher .lang .fa-angle-down, .direction-rtl .currency-switcher .currency .fa-angle-down {
    margin-left: 0;
    margin-right: 3px;
}
.direction-rtl .header-area .header-top .top-bar-menu .menu-list .menu-item {
    margin-right: 0;
    margin-left: 3rem;
}
.direction-rtl .popular-categories-area .section-header-area .text-md-end, .direction-rtl .featured-productss-area .section-header-area .text-md-end,
.direction-rtl .about-area .section-header-area .text-md-end, .direction-rtl .blog-area .section-header-area .text-md-end {
    text-align: left!important;
}
@media (max-width: 767px) {
    .direction-rtl .popular-categories-area .section-header-area .text-md-end, .direction-rtl .featured-productss-area .section-header-area .text-md-end,
    .direction-rtl .about-area .section-header-area .text-md-end, .direction-rtl .blog-area .section-header-area .text-md-end {
        text-align: right!important;
    }
}
.direction-rtl .popular-categories-area .single-categorie {
    margin-right: 3.5rem;
    padding: 0 0 0 3.5rem;
}
.direction-rtl .popular-categories-area .single-categorie:before {
    width: calc(100% - 0px);
}
.direction-rtl .popular-categories-area .single-categorie .categorie-wrap .categorie-icon {
    margin-left: 2rem;
    margin-right: -2.5rem;
}
.direction-rtl .popular-categories-area .single-categorie .arrow {
    transform: rotate(-180deg);
}
.direction-rtl .footer-area .footer-widget-area .social-media li {
    margin-right: 0;
    margin-left: 1.5rem;
}
.direction-rtl .footer-area .footer-widget-area .social-media li:last-child {
    margin-right: 0;
    margin-left: 0;
}
@media (max-width: 991px) {
    .direction-rtl .footer-area .footer-widget-area .social-media li {
        margin-left: .5rem;
    }
}
/* Contact Page CSS */
.direction-rtl .contact-us-area .contact-us-top .single-contact-info {
    border-left: 0;
    border-right: 1px solid #E9E9E9;
}
/* Blog CSS */
.direction-rtl .blog-single-area .blog-meta-box .post-author .author-image {
    margin-right: 0;
    margin-left: 1.5rem;
}
.direction-rtl .blog-single-area .blog-meta-box .media-lsit .medi-item:last-child {
    margin-right: 2.5rem;
}
/* Blog CSS */
.direction-rtl .service-area .service-lsit .single-service .service-icon {
    margin-right: 0;
    margin-left: 2rem;
}

.direction-rtl .breadcrumb-area .breadcrumb-pages .page-item {
    margin-right: 0;
    margin-left: 2rem;
}
.direction-rtl .breadcrumb-area .breadcrumb-pages .page-item:after {
    left: auto;
    right: calc(100% + 10px);
}

/* Product Page */
.direction-rtl .product-area .product-section-top .product-filter .form-select, .direction-rtl #shipping_country {
    background-position: left .75rem center;
    padding: .375rem .75rem .375rem 2.25rem;
    -moz-padding-start: calc(0.75rem - 3px);
}
.direction-rtl .cart-page-area .cart-page-item .single-grid-product .product-top {
    margin-right: 0;
    margin-left: 20px;
}
.direction-rtl .wish-list-area .wish-list-table .table thead tr th:first-child, .direction-rtl .checkout .cart-summary .total-amount {
    text-align: right;
}
.direction-rtl .checkout .cart-summary .summary-list li span, .direction-rtl .checkout .cart-summary .total-amount h3 span {
    float: left;
}
.direction-rtl .checkout .checkout-form .payment-method .form-group .input-icon {
    right: auto;
    left: 2rem;
}
.direction-rtl .checkout .checkout-form .payment-method .card-check .form-check-input {
    margin-left: 0;
    margin-right: 22px;
}
.direction-rtl .checkout .checkout-form .payment-method .card-check .form-check-label {
    padding-left: 0;
    padding-right: 45px;
}
.direction-rtl .checkout .checkout-form .payment-method .form-check.terms-agree .form-check-input {
    float: right!important;
    margin-left: 0;
    margin-right: -1.5em;
}
.direction-rtl .checkout .checkout-form .payment-method .form-check.terms-agree {
    padding-left: 0;
    padding-right: 1.5em;
}
.direction-rtl .checkout .checkout-form .form-check .form-check-label {
    padding-left: 0;
    padding-right: 5px;
}
.direction-rtl .wish-list-area .wish-list-table .action-btn .icon {
    margin-left: 0;
    margin-right: 1rem;
}
.direction-rtl .account-page-menu ul li i {
    margin-right: 0;
    margin-left: 10px;
}
.direction-rtl .order-progress .single-progress::after {
    left: auto;
    right: calc(-50% - 13px / 2);
}
.direction-rtl .user-profile-right-part .profile-top .profile-image {
    margin-right: 0;
    margin-left: 20px;
}
.direction-rtl .single-grid-product .product-info .add-cart .icon {
    margin-left: 0;
    margin-right: 1rem;
}
.direction-rtl .cart-product-item .single-grid-product .product-top {
    margin-right: 0;
    margin-left: 20px;
}
.direction-rtl .sidebar-widget-area .categories-widget .categories-list .single-categorie .form-check-input {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .sidebar-widget-area .search-widget .form-group .search-btn {
    right: auto;
    left: 2rem;
}
.direction-rtl .sidebar-widget-area .price-widget .price-wrap .price-submit i {
    transform: rotate(180deg);
}
.direction-rtl .sidebar-widget-area .colors-widget .colors-list .single-colors .form-check-input {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .sidebar-widget-area .brand-widget .brand-list .single-brand .form-check-input {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .sidebar-widget-area .brand-widget .brand-list .single-brand .brand-count::before, .direction-rtl .sidebar-widget-area .colors-widget .colors-list .single-colors .colors-count::before {
    content: ")";
}
.direction-rtl .sidebar-widget-area .brand-widget .brand-list .single-brand .brand-count::after, .direction-rtl .sidebar-widget-area .colors-widget .colors-list .single-colors .colors-count::after {
    content: "(";
}
.direction-rtl .pagination-area .paginations .pagination-page .pagination-link .fa-angle-double-right, .direction-rtl .pagination-area .paginations .pagination-page .pagination-link .fa-angle-double-left {
    transform: rotate(180deg);
}
.direction-rtl .single-list-product .product-right {
    padding-left: 0;
    padding-right: 3rem;
}
.direction-rtl .single-list-product .product-right .product-price .regular-price {
    margin-right: 0;
    margin-left: 1rem;
}
.direction-rtl .single-list-product .product-right .add-cart .icon {
    margin-left: 0;
    margin-right: 1rem;
}
.direction-rtl .product-single-area .product-single-details .product-right-bottom .share-area .social-media .media-item {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .product-single-area .product-single-details .product-info .add-cart .icon {
    margin-left: 0;
    margin-right: 1rem;
}
.direction-rtl .product-single-area .product-single-details .product-right-bottom .features .single-feature .icon {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .product-single-area .product-single-details .product-right-bottom .features .single-feature .feature-title {
    margin-right: 0;
    margin-left: .5rem;
}
/* Product Page */

/* FAQ Page */
.direction-rtl .accordion-button::after {
    margin-right: auto;
    margin-left: 0;
}
.direction-rtl .page-menu-wrap .menu-items .menu-item .menu-link .menu-icon {
    margin-right: 0;
    margin-left: 1rem;
}
/* FAQ Page */

[dir='rtl'] .testimonial-area .slick-slide,
[dir='rtl'] .product-single-left .slick-slide {
    float: left;
}
.testimonial-area .slick-slider .slick-track, .testimonial-area .slick-slider .slick-list,
.product-single-left .slick-slider .slick-track, .product-single-left .slick-slider .slick-list {
    direction: ltr;
}

.direction-rtl .product-single-area .product-single-left .product-slier-big-image {
    padding-left: 0;
    padding-right: 2.4rem;
}

/* Privacy Policy */
.direction-rtl .privacy-policy-area .single-privacy-policy .privacy-feature .feature-item {
    padding-left: 0;
    padding-right: 2rem;
}
.direction-rtl .privacy-policy-area .single-privacy-policy .privacy-feature .feature-item::before {
    left: auto;
    right: 0;
}
/* Privacy Policy */

/* Checkout Page New Login Box End */
.direction-rtl .checkout-page-login-box h2 {
    margin-right: 0;
    margin-left: 15px;
}
/* Checkout Page New Login Box End */

/* Home Version 2 RTL Start */
.direction-rtl .hero-slider-content .secondary-btn .iocn {
    margin-left: 0;
    margin-right: 1rem;
    display: inline-flex;
    transform: rotate(-180deg);
}
.direction-rtl .hero-section-v2 .hero-btn .secondary-btn .iocn {
    display: inline-flex;
    transform: rotate(-180deg);
}
.direction-rtl .header-area-v2 .header-top .top-bar-menu .menu-list .menu-item {
    margin-right: 0;
    margin-left: 3rem;
}
.direction-rtl .single-grid-product-v2 .product-info .add-cart .icon {
    margin-left: 0;
    margin-right: 1rem;
}
.direction-rtl .header-area-v2 .header-top .contact-info .icon {
    margin-right: 0;
    margin-left: 1rem;
}
.direction-rtl .hero-section-v2 .hero-btn .secondary-btn .iocn {
    margin-left: 0;
    margin-right: 1rem;
}
.direction-rtl .header-area-v2 .header-middle .search-area .form-group .form-control {
    padding-left: 0;
    padding-right: 3rem;
}
.direction-rtl .header-area-v2 .header-middle .search-area .form-group .search-btn {
    left: auto;
    right: 0;
}
.direction-rtl .header-area-v2 .header-middle .header-right .btn-list .single-item {
    margin-right: 0;
    margin-left: 2rem;
}
.direction-rtl .header-area-v2 .header-middle .header-right .btn-list .single-item:last-child {
    margin-left: 0!important;
}
.direction-rtl .theme-modal .modal-dialog .modal-content .modal-body .offer_modal_left form input {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}
.direction-rtl .theme-modal .modal-dialog .modal-content .modal-body .offer_modal_left form button {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.direction-rtl .theme-modal .modal-dialog .modal-content .modal-body .offer_modal_left form .check_boxed_modal input {
    margin-right: 0;
    margin-left: 10px;
}
.direction-rtl .popular-categories-area-v2 .catagory-left:after {
    right: -60px;
    left: auto;
    border-radius: 320px 0 0 320px;
}
.direction-rtl .footer-area-v2 .footer-bottom-wrap .col-lg-6.text-lg-end {
    text-align: left!important;
}
.direction-rtl .footer-area-v2 .footer-widget-area .social-media li {
    margin-right: 0;
    margin-left: 1rem;
}
.direction-rtl .popular-categories-area-v2 .catagory-left .catagory-title:after {
    margin-left: 0;
    margin-right: 30px;
}
.direction-rtl .secendary-tabs .nav-tabs .nav-item {
    margin-right: 0;
    margin-left: 2.5rem;
}
.direction-rtl .product-single-area-v2 .product-single-left {
    margin-right: 0;
    margin-left: 3.6rem;
}
.direction-rtl .product-variable-color label {
    margin-right: 0;
    margin-left: 5px;
}
.direction-rtl .product-single-area-v2 .product-single-details .product-info .cart-plus-minus {
    margin-right: 0;
    margin-left: 2.4rem;
}
.direction-rtl .product-single-area-v2 .product-single-details .product-info .add-cart .icon {
    margin-left: 0;
    margin-right: 1rem;
}
.direction-rtl .product-single-area-v2 .product-single-details .product-info .product-btn {
    margin-left: 0;
    margin-right: 2.4rem;
}
.direction-rtl .product-single-area-v2 .product-single-details .product-right-bottom .share-area .share-title {
    margin-right: 0;
    margin-left: 1rem;
}
.direction-rtl .product-single-area-v2 .product-bottom-info .nav-tabs-menu .nav-tabs .nav-item {
    margin-right: 0;
    margin-left: 2rem;
}
.direction-rtl .product-single-area-v2 .product-single-details .product-right-bottom .features .single-feature .icon {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .product-single-area-v2 .product-single-details .product-right-bottom .features .single-feature .feature-title {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .product-single-area-v2 .product-single-details .product-right-bottom .share-area .social-media .media-item {
    margin-right: 0;
    margin-left: .5rem;
}
.direction-rtl .breadcrumb-area-v2 .breadcrumb-pages .page-item {
    margin-right: 0;
    margin-left: 4rem;
}
.direction-rtl .breadcrumb-area-v2 .breadcrumb-pages .page-item:after {
    left: auto;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    right: calc(100% + 20px);
}
.direction-rtl .product-single-area-v2 .product-single-details .product-info .product-price .price {
    margin-right: 0;
    margin-left: 1rem;
}
.direction-rtl .menu-offcanvas .mobile-menu-area .menu-bottom .account-btn .user-icon {
    margin-right: 0;
    margin-left: 5px;
}
.direction-rtl .mobile-header-area .header-right .btn-list .single-item {
    margin-right: 0;
    margin-left: 2rem;
}
.direction-rtl .menu-offcanvas .mobile-menu-area .main-menu .menu-list .menu-item .menu-expand {
    right: auto;
    left: 0;
}
.direction-rtl .currency-switcher .currency-list, .lang-switcher .lang-list {
    left: auto;
    right: 0;
}
.direction-rtl .form-select {
    background-position: left .75rem center;
}
.direction-rtl .menu-offcanvas .mobile-menu-area .menu-search-form .form-group .search-btn {
    right: auto;
    left: 1.5rem;
}
@media (max-width: 991px) {
    .direction-rtl .footer-area-v2 .footer-bottom-wrap .col-lg-6.text-lg-end {
        text-align: right!important;
    }
}
/* Home Version 2 RTL End */

/* RTL Intregration CSS End */

.facebook-btn {
    display: inline-block;
    padding: 1.4rem 3rem;
    font-size: 1.6rem;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--white);
    background-color: #3b5998;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border: none;
}
.google-btn {
    display: inline-block;
    padding: 1.4rem 3rem;
    font-size: 1.6rem;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--white);
    background-color: #DB4437;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border: none;
}

.google-btn:hover {
    background-color: var(--hover-color);
    color: var(--white);
}

.auth-btn {
    display: inline-block;
    padding: 1.4rem 3rem;
    font-size: 1.6rem;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--white);
    background-color: #000000;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border: none;
}
/* ----- Extra CSS End ----- */


.copyright {
    border-top: 2px solid;
    padding: 2rem 0rem 2rem 0rem;
}

.footer ul {
    padding-left: 0 !important;
    line-height: 4rem !important;
}


.footer ul li a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 1.5rem;
}


.footer .form-group .form-control {
    width: 100%;
    height: 4.6rem;
    border: none;
    border-radius: 0;
    background: #fff;
    padding: 0 2rem;
    font-family: "Jost", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    color: #ABABAB;
}

.footer .newsletter-form .form-group .subscribe-btn {
    width: 16rem;
    height: 4.6rem;
    margin-left: 1rem;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    background-color: #b00707;
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: capitalize;
    color: var(--white);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}


.brand-slider-area {
    border-radius: .5rem;
}


.footer.social-media li a:hover {
    color: var(--primary-color);
    border-color: var(--primary-color);
}

.footer .social-media li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    border: 1px solid var(--white);
    color: var(--white);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}


.header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-group::before {
    display: none !important;
}

.for-desktop{
    position: fixed;
    background-color: #000;
    top: 0;
    width: 100%;
    z-index: 999;
}


.slick-slider .slick-list {
    height: 100% !important;
    border-radius: .5rem !important;
}

.search-wrap .form-group .form-control {
    height: 4.2rem !important;
}

.search-wrap .form-group .search-btn{
    top: 1.4rem !important;
}

input#search {
    background: #fff !important;
    border-radius: unset;
}

button.search-btn {
    --tw-bg-opacity: 1;
    background: rgb(242 110 33/var(--tw-bg-opacity)) !important;
    color: #fff !important;
    width: 6rem;
    height: 3.4rem;
    top: 0.8rem !important;
}

.header-area .header-middle .header-middle-wrap .search-area .search-wrap .form-group .search-btn {
    position: absolute;
    right: 0.4rem;
    top: 0.4rem !important;
    padding: 0;
    line-height: 1;
    border: none;
    background-color: transparent;
    color: var(--black);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-weight: 700;
}

.header-area .header-middle .header-middle-wrap .header-right .single-btn {
    margin-right: 2rem !important;
}

.hero-section, .breadcrumb-area{
    margin-top: 6.9rem !important;
}


.section {
    padding: 4rem 0 !important;
}

.header-area
.header-middle {
    padding: 1.2rem 0 !important;
}

body::-webkit-scrollbar {
    width: 0px;
}

body::-webkit-scrollbar-track {
    background: none;
}

.brand-slider-area{
    border: 2px solid #ddd;
}

.hero-section .slick-slider {
    width: 76% !important;
    margin-left: 1rem !important;
    border-radius: .5rem !important;
    height: 420px !important;
}


.hero-section .swiper-slide{
    border-radius: .5rem !important;
    width: 100% !important;
    margin-left: 1rem !important;
}

.hero-section {
    margin-top: 8.9rem !important;
}

.single-gallery {
    height: 205px;
    border-radius: .5rem;
    overflow: hidden;
    margin-right: 1rem !important;
}


.gallery-image{
    height: 100% !important;
}




.single-grid-product .product-top .product-thumbnal {
    height: 100% !important;
}



.single-grid-product .product-top {
    margin-bottom: 1rem !important;
}






.single-grid-product .product-info .product-name {
    text-align: left !important;
}

.single-grid-product .product-info .product-price {
    margin-bottom: 1rem !important;
    text-align: left !important;
}

.single-grid-product .product-info .product-review {
    margin-bottom: 1rem !important;
    text-align: left !important;
}








.single-grid-product .product-info .product-review {
    width: 55% !important;
}


img.thumbnail-image {
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: .5rem;
}

.offer-image {
    height: 200px;
}

.slider-images{
    border-radius: .5rem !important;
}


.swiper-wrapper {
    width: 99% !important;
}

.product-img-new {
    width: 140px;
    border-radius: .5rem;
    height: 99px;
}

.product-img-new .product-thumbnal {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: .5rem;
}


.p-image {
    /* width: 140px; */
    height: 80px;
}

.swiper {
    height: unset !important;
}

/* .hero{
    margin-right: 0px !important;
} */

.loadmore{
    display: inline-block;
    outline: 0;
    cursor: pointer;
    border: none;
    padding: 0 56px;
    font-weight: 600;
    height: 45px;
    line-height: 45px;
    border-radius: 7px;
    border: 2px solid #b00707;
    background-color: #fff;
    color: #000;
    font-weight: 400;
    font-size: 16px;
    transition: background 0.2s ease,color 0.2s ease,box-shadow 0.2s ease;
}

.loadmore:hover{
    background: #000;
    color: #fff;
    border-color: #000;
    box-shadow: 0 6px 20px rgb(0 118 255 / 23%);
}

.best-selling h2 svg {
    width: 25px;
}

.contact{
    font-size: 1.5rem !important;
}


.single-grid-product .product-info .add-cart {

    width: 50% !important;
    height: 4.6rem !important;

}


.buynow {
    background-color: #b00707 !important;
    border-color: #b00707 !important;
    color: #ffff !important;
}


.single-grid-product .product-top .product-flags .product-flag {
    background-color: #b00707;
    border-radius: .5rem;
    overflow: hidden;
}

.single-grid-product .product-info .product-price .price {
    color: #000;
}


.addedtocart{
    stroke: #b00707 !important;
    stroke-width: 50%;
}

.best-selling .product-review{
    display: flex;
    gap: 2;
}


.best-selling a {
    color: #D0D0D0;
    text-decoration: none;
}








.full-container {
    padding: 0 5rem;
}


.single-grid-product .product-top .product-flags {
    top: 0.5rem !important;
    text-align: right !important;
}


.header-area .header-middle .header-middle-wrap .header-right .single-btn:last-child {
    margin-right: 0 !important;
}


.header-area .header-middle .header-middle-wrap .header-right .single-btn .header-btn .btn-left {
    margin-right: 0rem !important;
}


a.product-link {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 48px;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.best-selling .card-title, .new-arrivals .card-title {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 19px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
}




















.card__content {
    margin-inline: 1.75rem;
    border-radius: 1.25rem;
    overflow: hidden;
  }


  .card__article {
    width: 300px;
    border-radius: 1.25rem;
    overflow: hidden;
  }


  .card__title {
    color: #EE4341;
    font-size: x-large;
  }


  .card__data {
    padding: -0.5rem 2rem;
    border-radius: 1rem;
    text-align: center;
    position: relative;
    z-index: 10;
  }

  .card__img {
    width: 180px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
  }

  .card__shadow {
    width: 200px;
    height: 200px;
    background-color: var(--first-color-alt);
    border-radius: 50%;
    position: absolute;
    top: 3.75rem;
    left: 0;
    right: 0;
    margin-inline: auto;
    filter: blur(45px);
  }

  .card__name {
    background-color: #FEF7EE;
    color: #F6934F;
    font-weight: 500;
    border-radius: 15px;
    margin-top: -13px;
    margin-bottom: .75rem;
    position: relative;
  }


  .swiper-button-prev{
    color:black !important;

  }


  .swiper-button-next{
    color:black !important;

  }


  .card__description {
    margin-top: 1rem;
    font-weight: 500;
    margin-bottom: 1.75rem;
  }

  .card__button {
    display: inline-block;
    background-color: var(--first-color);
    padding: .75rem 1.5rem;
    border-radius: .25rem;
    color: var(--dark-color);
    font-weight: 600;
  }


  .slider_img {
    border-radius: 100%;
    width: 80px;
    height: 100px;
    margin: auto;
}

  /* Swiper class */
  .swiper-button-prev:after,
  .swiper-button-next:after {
    content: "";
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: initial;
    height: initial;
    font-size: 3rem;
    color: var(--second-color);
    display: none;
  }

  .swiper-button-prev {
    left: 0;
  }

  .swiper-button-next {
    right: 0;
  }

  .swiper-pagination-bullet {
    background-color: hsl(212, 32%, 40%);
    opacity: 1;
  }

  .swiper-pagination-bullet-active {
    background-color: var(--second-color);
  }



.product-single-area .product-single-left .product-slier-big-image .product-priview-slide .single-slide .slide-image {
    position: relative;
    overflow: hidden;
    float: left;
    height: unset !important;
}


 .slide-image__image {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-position: center;
     background-size: cover;
     background-repeat: no-repeat;
     -webkit-transition: -webkit-transform .5s ease-out;
     transition: -webkit-transform .5s ease-out;
     transition: transform .5s ease-out;
     transition: transform .5s ease-out,-webkit-transform .5s ease-out;
 }


 h1, h2, h4, h3, h5, h6, p, span {
    font-family: 'Arial' !important;
    font-weight: 600;
}


.header-area .header-middle .header-middle-wrap .header-right .single-btn .header-btn.cart-btn .btn-left .count {
    background-color: #b00707 !important;
}


.header-area .header-middle .header-middle-wrap .header-right .single-btn .header-btn.wishlist-btn .btn-left .count {
    background-color: #b00707 !important;
}


.mobile-header-area .header-right .header-btn.wishlist-btn .btn-left .count {
    background-color: #b00707 !important;
}


.mobile-header-area {
    position: fixed !important;
    z-index: 999 !important;
    top: 0 !important;
    width: 100% !important;
    background-color: #fff !important;
}


.deal-of-the-day {
    background-color: #EEEEFE;
    border: 1px solid #44BBFF;
    border-radius: .5rem;
}

.single-grid-product .product-info .product-price .regular-price {
    font-size: 1.6rem !important;
}

.new-arrival-product{
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 600;
    color: var(--black);
    text-transform: capitalize;
}


.new-arrival-product .product-link {
    color: #000 !important;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}



.deal-of-the-day .add-cart {
    height: 4.2rem !important;
}

.brands{
    margin-top: 5rem !important;
}



.deal-of-the-day .add-cart {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 100%;
    height: 5.6rem;
    border: 1px solid var(--black);
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: capitalize;
    color: var(--black);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}



.single-grid-product .product-info .product-name {
    font-size: 1.8rem !important;
    font-weight: 500 !important;
}


.product-info .product-name {
    font-size: 1.8rem !important;
    font-weight: 500 !important;
}

.new-arrival-product {
    font-size: 1.8rem;
    font-weight: 500;
}

.single-grid-product .product-info .product-price .price {
    display: block !important;
    font-weight: 500 !important;
    color: #b00707 !important;
}

.product-price .price {
    display: block !important;
    font-weight: 500 !important;
    color: #b00707 !important;
}


.price {
    display: block !important;
    font-weight: 500 !important;
    color: #b00707 !important;
}

.single-grid-product .product-info .add-cart:hover {
    color: var(--white);
    background-color: black !important;
    border-color: black !important;
}

.single-grid-product .product-info .product-name .product-link:hover {
    color: black !important;
}

.product-name .product-link:hover {
    color: black !important;
}



.best-selling .card-title, .new-arrivals .card-title {
    font-weight: 500 !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 19px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
}



.product-info {
    padding: 0 1rem;
}

.product-single-right .buyNow{
    background-color: #b00707 !important;
    border-color: #b00707 !important;
    width: 30% !important;
    transition: 0.3s ease !important;
}


.product-single-right .addCart{
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
    width: 30% !important;
    transition: 0.3s ease !important;
}


.product-single-right .addCart:hover{
    background-color: #b00707 !important;
    width: 30% !important;
    border-color: #b00707 !important;
}

.product-single-right .buyNow:hover{
    background-color: #000 !important;
    width: 30% !important;
    border-color: #000 !important;
}


.product-single-area .product-single-details .product-info .product-bottom-button {

    justify-content: unset !important;
}


.header-area .header-middle .header-middle-wrap .search-area .search-wrap {
    border: none !important;
    border-radius: none !important;
}


.single-grid-product .product-top .prdouct-btn-wrapper .single-product-btn .product-btn:hover {
    background-color: #b00707 !important;
    cursor: pointer;
}



.cart-product-item a.product-link {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 55px;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
}


.cart-product-item .single-grid-product .product-info .product-name-part {
    width: 69% !important;
}



#whatsapp {
    bottom: 85px;
    font-size: 20px;
    display: block;
    width: 275px;
    height: 50px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    z-index: 1000;
    border-radius: 5px;
}

.message-box{
    cursor: pointer;
}


.remove{
    display: none;
}


.checkout-btn {
    background-color: #b00707 !important;
    width: 100%;
    height: 50px;
    display: block;
    border: 0;
    font-size: 15px;
    font-weight: 700;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    color: var(--white);
}


.main-cookie-content .primary-btn {
    display: inline-block;
    padding: .5rem 1.7rem;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
    background-color: #b00707 !important;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border: none;
}


.close.admin-close-btn,
.front-close-btn.btn-close,
.close.admin-close-btn:hover, .front-close-btn.btn-close:hover {
    color: #b00707 !important;
    opacity: 1!important;
}


#whatsapp {
    opacity: 0;
    transform: scale(0.8) translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

#whatsapp.show {
    opacity: 1;
    transform: scale(1) translateY(0);
}


.product-single-area .product-single-left .product-thumbnail-image .product-thumb-silide .single-item .single-item-image {
    height: unset !important;
}

/*
.product-single-area .product-single-left .product-thumbnail-image .product-thumb-silide .single-item.slick-current {
    width: 67px !important;
    height: 67px !important;
} */

.product-single-area .product-single-left .product-thumbnail-image .product-thumb-silide .single-item {
    width: 110px !important;
    height: 110px !important;
}

/*
.product-priview-slide .single-slide{
    width: 450px !important;
    height: 360px !important;
}
 */


.product-single-area .product-single-left .product-slier-big-image .product-priview-slide .single-slide .slide-image {
    height: 100% !important;
}



.zoom-container {
    position: relative;
    overflow: hidden;
    cursor: zoom-in; /* Cursor changes when hovering over the image */
}

.zoom-container .slide-image {
    transition: transform 0.3s ease; /* Smooth zoom effect */
    width: 100%;
}

.zoom-container:hover .slide-image {
    cursor: zoom-out;
}

.zoom-container.active .slide-image {
    transform: scale(2); /* Scale image to 2x its original size */
    cursor: move; /* Change cursor to indicate the image can be panned */
}



/* timer */


.countdown-background {
    padding: 10px;
    border-radius: 5px;
}

.countdown-background {
    background: #ee3c22;
    color: #000;
}

.cz-countdown .cz-countdown-value, .cz-countdown-text {
    color: #fff !important;
}

.cz-countdown-days{
    text-align: center;
}

.cz-countdown {
    flex-wrap: wrap;
    font-weight: normal;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.cz-countdown {
    padding-bottom: 41px;
    padding-top: 15px;
}


.cz-countdown span:nth-child(1) {
    font-size: 16px;
}



@media screen and (min-width: 1200px) {
    .cz-countdown .cz-countdown-value {
        font-size: 26px !important;
    }
}

.cz-countdown [class*="cz-countdown-"] {
    padding: 0 6px !important;
}

.cz-countdown-text {
    position: absolute;
    bottom: -23px;
    text-align: center;
    width: 100%;
    left: 0;
    font-size: 12px;
}

.cz-countdown span:nth-child(2) {
    font-size: 13px;
}

@media screen and (min-width: 1200px) {
    .cz-countdown .cz-countdown-value {
        font-size: 20px !important;
    }
}


.cz-countdown-value {
    line-height: 54px;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

[class*="cz-countdown-"] {
    position: relative;
}


@media screen and (min-width: 1200px) {
    .cz-countdown .cz-countdown-value {
        font-size: 22px !important;
    }
}

.cz-countdown-days {
    color: white !important;
    background-color: rgba(255, 255, 255, 0.1882352941);
    padding: 0px 6px;
    border-radius: 3px;
    margin-right: 0px !important;
    display: flex;
    flex-direction: column;
    flex: 1;
}


.cz-countdown-text {
    position: absolute;
    bottom: -23px;
    text-align: center;
    width: 100%;
    left: 0;
    font-size: 12px;
}


.cz-countdown span:nth-child(2) {
    font-size: 13px;
}

.product-single-area .product-single-details .product-info .note-text {
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 400;
    color: #777777;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    height: 80px;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
}


.date-counter{
width: 20.666667% !important;
}

.offer-image-home {
    height: 160px;
}

.offer-image-home img {
    height: 100%;
    width: 100%;
}


.progress-bar {
    background-color: #5A4091 !important;
}



.offcanvas.offcanvas-end .offcanvas-body .cart-product-list .cart-product-item:first-child .single-grid-product {
    width: 100% !important;
}






.product-item,
.cart-product-item{
    width: 100% !important;
}


.zoom-container{
    width: 492px !important;
}




.product-single-area .product-single-left .product-thumbnail-image {
    width: 20%;
    height: 492px !important;
    overflow-y: scroll;
    scrollbar-width: none !important;
}


.product-single-area .product-single-left .product-thumbnail-image .slick-slider .slick-list {
    height: unset !important;
    border-radius: .5rem !important;
}



.flash{
padding: 2rem;
background-color: #EEEEFE;
border-radius: .5rem;
}




.zoom-container {
    width: 492px !important;
    border: 2px solid #d1d1d1 !important;
    overflow: hidden !important;
}



.review-item.active {
    color: #FCA610;
}




.up-footer i{
    font-size: x-large;
    color: #fff;

}


.up-footer .container{
    padding-top: 3rem;
    padding-bottom: 3rem;
}


.gapper{
    margin-right: 1.8rem;
}

.up-footer .inner-border{
   border-right: 1px solid rgba(255,255,255,.3);
}


.up-footer span, p{
    color: #fff;
}

.up-footer p{
    font-weight: 400;
    margin: 0 !important;
}





.single-grid-product .product-top {
    height: 235px;
}


.hyper_link_menu{
    font-size: larger;
    text-decoration: none;
    font-weight: 700;
    color: #fff;
}

.hyper_link_menu:hover{
    font-size: larger;
    font-weight: 700;
    color: #9b0c0c;
}



.hero-section .swiper-slide {
    height: 500px;
}


.my-order-page-box .order-table tbody tr td p {
    color: #000;
}


.blog-info p{
    color: #000;
}


.product-description p{
    color: #000;
}


.my-order-td-row{
    cursor: pointer;
}


.payment-method .card-infor-box {
    background-color: #ddd;
    padding: 1rem;
    border-radius: .5rem;
}


.cart-product-item .single-grid-product .product-top .product-thumbnal {
    height: 143px !important;
}

.cart-product-item .product-top{
    height: unset !important;
}


.single-grid-blog {
    padding: 1rem;
    border: 2px solid #ddd;
    border-radius: 1rem;
}







.cart-product-item .single-grid-product .product-top {
    height: 143px !important;
    border-radius: 1.5rem !important;
}





.cart-product-item .single-grid-product .product-info .product-name .product-link {
    font-size: 19px;
}